matrix_uint4x4.hpp File Reference

GLM_EXT_matrix_uint4x4 More...

Go to the source code of this file.

## Typedefs

typedef mat< 4, 4, uint, defaultp > | umat4
| Unsigned integer 4x4 matrix. More...
typedef mat< 4, 4, uint, defaultp > | umat4x4
| Unsigned integer 4x4 matrix. More...

## Detailed Description

GLM_EXT_matrix_uint4x4

See also
  Core features (dependence)

Definition in file matrix_uint4x4.hpp.